kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ash G <ashish8...@gmail.com>
Subject Why is Scala 2.9.2 version of kafka recommended?
Date Tue, 16 Sep 2014 23:36:28 GMT
On Kafka download page we saw - "We build for multiple versions of Scala.
This only matters if you are using Scala and you want a version built for
the same Scala version you use. Otherwise any version should work (2.9.2 is
recommended)."

Why is Scala 2.9.2 version of kafka recommended?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message